Information on source package obfs4proxy

Available versions

ReleaseVersion
stretch0.0.7-1
stretch (security)0.0.7-1+deb8u1
buster0.0.7-4
bullseye0.0.8-1
sid0.0.8-1

Resolved issues

BugDescription
CVE-2019-11840An issue was discovered in supplementary Go cryptography libraries, ak ...

Security announcements

DSA / DLADescription
DLA-2442-1obfs4proxy - security update

Search for package or bug name: Reporting problems